Subject: [PATCHv2 1/1] mtd: gpmi: make blockmark swapping optional

From: [email-masked] (Huang Shijie)
Date: Fri, 28 Mar 2014 17:33:18 +0800

? 2014?03?28? 17:01, Lothar Wa?mann ??:
> There is no need for the ROM code to access any other partition than
> the bootloader itself. Thus Linux can perfectly well be booted from
Assume the ROM only access the partition which contains the bootloader, and
the ROM does the swapping for the pages(but we do not do the swapping to 
these pages),

what will happen?

thanks
Huang Shijie